.qmaze-page-navigation-holder {

}

.qmaze-page-navigation-holder .qmaze-page {
    border-radius: 1rem 1rem 0 0;
    background-color: #ccc;
    box-shadow: rgb(0 0 0 / 15%) 1.95px 1.95px 2.6px;
}

.qmaze-page-navigation-holder .qmaze-page.active {
    background-color: #7aa0cc;
}

.qmaze-page-navigation-holder .qmaze-page>a{
    text-transform: none;
    padding: 0.5rem 1rem;
}

.qmaze-variable-navigation-holder {

}

.qmaze-variable-navigation-holder .qmaze-variable {
    font-size: 1rem;
    background-color: #ccc;
    cursor: pointer;
    border-radius: 1rem 1rem 0 0;
    box-shadow: rgb(0 0 0 / 15%) 1.95px 1.95px 2.6px;
    padding: 0.5rem 1rem;
    display: flex;
    align-items: center;
}

.qmaze-variable-navigation-holder .qmaze-variable.active {
    background-color: #fff;
}